@media screen and (max-width: 480px) {
	.mm-toggle,.mm-toggle:hover{margin-right: 0;color:#045599;}
	.mb-user{background: rgb(4, 85, 153)!important}
	#logo{height:40px;}
	.container{padding-left: 5px;padding-right: 5px;}
	.main-content{margin-top: 0}
	.result_address{margin-bottom: 0}
	.list-post .post-item .post_info .p_content{display: none}
	.list-post .post-item .post_info .post-link{   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 2; /* number of lines to show */
   line-height: 20px;        /* fallback */
   max-height: 40px;       /* fallback */}
   .list-post .post-item{padding:10px 0;}
   .view-detail .post_summary .post_summary_left,.view-detail .post_summary .post_summary_right{float: none;width: 100%}
   .footer_links a{width:calc(100% * (1/2) - 10px - 1px);}
   footer .bottom_footer{text-align: center;}
   footer img{margin-bottom: 10px;}
}